function fig = maxfigure(varargin)
% maxfigure  Create graphics window stretched across the screen.
%
% Syntax
% =======
%
%     fig = maxfigure(...)
%
% Output arguments
% =================
%
% * `fig` [ numeric ] - Handle to the figure created.
%
% Options
% ========
%
% See help on standar `figure` for the options available.

% -IRIS Toolbox.
% -Copyright (c) 2007-2012 Jaromir Benes.

%**************************************************************************

fig = figure('outerposition',get(0,'screensize'),varargin{:});
    
end